#include<stdio.h>
#include<stdlib.h>
#include<graph.h>
#include<math.h>
#include "temps.h"
//faire une boucle tant que le jeu n'est pas fini
//affichage de texte pour afficher le timer
int timer(void){
    InitialiserGraphique();
    unsigned long temps;
    unsigned long temps2;
    temps=Microsecondes();
    while (ToucheEnAttente(XK_Escape)!=1){
        temps2=(Microsecondes()-temps)/1000000;
    }
    return temps2;
}